View Issue Details

IDProjectCategoryView StatusLast Update
0000546FakturamaAllgemein (General)public2019-04-05 12:25
ReporterrheydenrAssigned Torheydenr 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000546: [FAK-547 (alt)] Kategorien sollten alphabetisch sortiert sein
Description

z. B. bei Produkten oder Belegen.

Additional Information

Siehe http://forum.fakturama.info/read.php?2,6846,6854#msg-6854.

TagsNo tags attached.

Activities

rheydenr

2019-01-22 00:42

administrator   ~0000850

wurde behoben

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Description Updated View Revisions
2017-12-30 03:11 rheydenr Severity minor => feature
2018-02-11 23:48 rheydenr Target Version 2.4.0 => Pipeline
2018-02-12 00:00 rheydenr Target Version Pipeline => 2.4.0
2018-06-29 11:31 rheydenr Product Version 0.0 =>
2018-06-29 11:31 rheydenr Fixed in Version 0.0 =>
2018-06-29 11:31 rheydenr Description Updated View Revisions
2018-06-29 11:31 rheydenr Additional Information Updated View Revisions
2018-06-29 11:34 rheydenr Target Version 2.4.0 => 2.0.4
2019-01-22 00:42 rheydenr Status assigned => resolved
2019-01-22 00:42 rheydenr Resolution open => fixed
2019-01-22 00:42 rheydenr Fixed in Version => 2.0.4
2019-01-22 00:42 rheydenr Note Added: 0000850